---
search:
  tags:
    - Anti-cheat
    - PATCH
seo:
  description: >-
    Move a finding through review. Reference for the PATCH
    /api/admin/anticheat/findings/{id} endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Move a finding through review
  badge: PATCH
title: Move a finding through review
type: openapi-operation
---
`PATCH /api/admin/anticheat/findings/{id}`

**Request body** (`application/json`, required)

- `reviewState` (string, required)

Request body example:

```json
{
  "reviewState": "open"
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "finding": {
    "id": "string",
    "detectionId": "string",
    "subjectHandle": "string",
    "reviewState": "open",
    "score": 0
  }
}
```
